You are not logged in.

1

Saturday, February 21st 2015, 11:09pm

kann blindscan nicht installieren - gelöst, geht jetzt wieder

ich habe OpenPLI vor einigen Tagen geflasht (wie empfohlen).
Jetzt fehlt allerdings Blindscan und lässt sich auch nicht nachinstallieren.
Im GUI wird das Plugin angezeigt, Installation schlägt fehl, dann verschwindet es aus der List.
Manuelles Installieren klappt auch nicht:

root@et9x00:~# opkg install et-blindscan-dvbs-utils-dev
Installing et-blindscan-dvbs-utils-dev (1.0-r7.17) on root.
Downloading http://downloads.pli-images.org/feeds/op…17_mips32el.ipk.
Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for et-blindscan-dvbs-utils-dev:
* et-blindscan-dvbs-utils (= 1.0-r7.17) *
* opkg_install_cmd: Cannot install package et-blindscan-dvbs-utils-dev.
root@et9x00:~#

Hat jemand eine Idee dazu?
Danke im voraus.

This post has been edited 1 times, last edit by "fritzmeier" (Mar 22nd 2015, 9:04pm)


2

Monday, February 23rd 2015, 10:22am

hast Du mal das reine et-blindscan-dvbs-utils ipk probiert? die -dev Variante ist für die Entwicklung und bedingt das Grundpacket - in dem Fall eben das et-blindscan-dvbs-utils

3

Monday, February 23rd 2015, 1:09pm

heute früh herausgefunden:
im neuesten OpenPLI-Image ist die Funktion jetzt als "Satscan", das alte "Blindscan" gibt´s auf dem Feed nicht mehr.

4

Monday, February 23rd 2015, 1:11pm

wobei das nichts mit Blindscan zu tun hat. Der sieht anders aus.

5

Tuesday, February 24th 2015, 4:34pm

kannst Du da mal näher erläutern?
Satscan benötigt keine vordefinierten Transponder wenn es den Satelliten scannt.
Das ist genau das was früher Blindscan gemacht hat.
Nur stürzt Satscan im aktuellen OpenPLI image auf der ct9000 ab leider mit einem GS.

6

Tuesday, February 24th 2015, 5:12pm

wie der Name schon sagt: blindscan. das heißt er sucht nach einer Transponderfrequenz sowie symbolrate und Fec. all das soll Blindscan blind machen. Tut er aber nicht, sondern man muss ihm weil er doof ist, ein paar symbolraten und fecs vorgeben, die er dann auswählt und probiert. Ist sie nicht dabei findet er auch nix, das ist kein Blindscan.

PLI ist seit 3 Monaten derart verbuggt, das man besser einen großen Bogen drum rum macht. schau nur mal hier ins Board, die meisten Probleme die da geschildert werden sind wegen PLI.

7

Tuesday, February 24th 2015, 9:42pm

bis auf den GS mit Satscan habe ich am OpenPLI nichts auszusetzen.
Ich hab letzte Woche drei verschiedene Images auf einer GB800UE installiert - da hab ich OpenPLI schätzen gelernt.
(Ich bin dann bei OpenATV hängengeblieben - das war noch am wenigsten überladen und mein Wlan-Stick hat funktioniert.)
Schnörkellos, ohne aufgeblähte Skins, etc. So will ich´s haben.
Wegen des kaputten Satscan werde ich nicht wechseln - da muß mehr nicht funktionieren.

8

Wednesday, February 25th 2015, 6:52pm

du hast recht. Satscn und Blindscan sind nicht dasselbe.
Satscan endet mit GS; Blindscan (hab´s jetzt gefunden) tut garnichts.
Hm, ja, meine Meinung zu OpenPLI gerät ins Wanken.

9

Sunday, March 22nd 2015, 9:04pm

OpenPLI hat das Problem gelöst
et-blindscan-dvbs-utils - 1.1-r9.0
lässt sich installieren und funktioniert wie erwartet.

Similar threads